package cz.senslog.connector.push.senslog;

import cz.senslog.connector.model.config.DefaultConfig;

public class SensLogConfig {

    private final String baseUrl;

    SensLogConfig(DefaultConfig defaultConfig) {
        this.baseUrl = defaultConfig.getStringProperty("baseUrl");
    }

    public String getBaseUrl() {
        return baseUrl;
    }
}
